I’m pissed

Upgrade fales

I was trying to upgrade the planning module from 1.1.11 to 1.2, following the instructions where I just replace the module files (both in app and public directories) and immediately every page of ActiveCollab started generating errors and wouldn't display.

After an hour of troubleshooting, I figured out the following settings need to be defined in the database FIRST!!!!

planning_work_hours_per_day
planning_work_days_per_week
planning_work_hours_per_month
planning_enable_notifcations
planning_date_format

You really should fix your upgrade process/instructions! Most users would not have been able to troubleshoot and fix this!
1 person has
this problem
+1
Reply